﻿.bmfr-banner,
.bmfr-banner-inner,
.bmfr-container,
.bmfr-header,
.bmfr-link,
.bmfr-link-bottom,
.bmfr-link-middle,
.bmfr-link-middle,
.bmfr-table-1,
.bmfr-table-div-1,
.bmfr-table-div-2 {
	text-decoration: none;
}

.bmfr-banner,
.bmfr-banner-inner,
.bmfr-container,
.bmfr-header,
.bmfr-link,
.bmfr-link-bottom,
.bmfr-link-middle,
.bmfr-link-middle,
.bmfr-spacer-27,
.bmfr-spacer-33,
.bmfr-table-2 td {
	width: 160px;
}

.bmfr-banner,
.bmfr-banner-inner,
.bmfr-container,
.bmfr-header,
.bmfr-link,
.bmfr-link-bottom,
.bmfr-link-middle,
.bmfr-link-middle,
.bmfr-spacer-1,
.bmfr-spacer-27,
.bmfr-spacer-3,
.bmfr-spacer-33 {
	margin: 0;
	padding: 0;
}

.bmfr-header,
.bmfr-link-bottom,
.bmfr-link-middle,
.bmfr-link-top,
.bmfr-table-1 a,
.bmfr-table-1 td,
.bmfr-table-2 a,
.bmfr-table-2 td,
.bmfr-table-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1;
}

.bmfr-header,
.bmfr-link-middle,
.bmfr-link-top {
	color: #4e1609;
}

	.bmfr-link,
	.bmfr-link-bottom,
	.bmfr-link-middle .bmfr-link-top {
		font-size: 9px;
		text-align: center;
	}

.bmfr-table-1 a,
.bmfr-table-1 td,
.bmfr-table-2 td,
.bmfr-table-2 {
	padding: 0;
	text-align: center;
	text-decoration: none;
}

.bmfr-banner {
	background-image: url('/images/barcay-banner-bmfr.jpg');
	background-repeat: no-repeat;
	color: #896447;
	cursor: pointer;
	height: 267px;
}

.bmfr-banner-inner {
	font-family: Georgia, Times, serif;
	height: 267px;
	text-align: center;
}

.bmfr-container {
	color: #8f5d32;
	font-family: Georgia, Times, serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 1;
	text-align: center;
	white-space: normal;
}

	.bmfr-container a {
		font-weight: normal;
	}

.bmfr-header {
	font-size: 9px;
	font-weight: bold;
	height: 20px;
	padding-top: 7px;
	text-align: center;
	vertical-align: baseline;
}

.bmfr-link {
	color: #8f5d32;
	font-family: Georgia, Times, serif;
	line-height: 1;
}

	.bmfr-link:hover {
		color: inherit;
	}

.bmfr-link-top {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}

.bmfr-link-middle {
	font-size: 9px;
	font-weight: normal;
}

.bmfr-link-bottom {
	color: #000;
	font-size: 9px;
	font-weight: normal;
}

.bmfr-spacer-0 {
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	width: 160px;
}

.bmfr-spacer-1 {
	height: 1px;
	line-height: 1;
	margin: 0;
	padding: 0;
}

.bmfr-spacer-3 {
	height: 3px;
	line-height: 1;
	position: absolute;
	width: 120px;
}

.bmfr-spacer-27 {
	height: 27px;
	line-height: 1;
	position: absolute;
}

.bmfr-spacer-29 {
	height: 29px;
	line-height: 1;
	margin: auto;
	padding: 0;
	width: 160px;
}

.bmfr-spacer-33 {
	height: 33px;
	line-height: 1;
}

.bmfr-table-1 {
	border-collapse: separate;
	border-spacing: 0;
	line-height: 1;
	margin: auto;
	padding: 0;
	text-align: center;
}

	.bmfr-table-1 a {
		color: #fff;
		font-size: 32px;
		font-weight: bold;
		text-shadow: #000;
	}

	.bmfr-table-1 td {
		color: #8f5d32;
		font-size: 7px;
		font-weight: normal;
		height: 70px;
		margin-top: -3px;
		vertical-align: middle;
	}

.bmfr-table-2 {
	border-collapse: separate;
	border-spacing: 0;
	margin: auto;
	width: 120px;
}

	.bmfr-table-2 a {
		color: #000;
		font-size: 11px;
		font-weight: bold;
		line-height: 1;
		text-align: center;
		text-decoration: none;
	}

	.bmfr-table-2 td {
		color: #000;
		font-size: 9px;
		font-weight: bold;
		height: 60px;
		line-height: 1;
		margin: 0;
		vertical-align: middle;
	}

.bmfr-table-div-1 {
	color: #8f5d32;
	font-size: 7px;
	font-weight: normal;
	margin: -3px;
	padding: 0;
	text-align: center;
}

.bmfr-table-div-2 {
	margin: auto;
	padding: 0;
	text-align: center;
	white-space: normal;
}